<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="ringdest">
        <video>
            <screen index="0" vstretch="1.080000" />
        </video>
        <counters>
            <coins index="0" number="11" />
        </counters>
    </system>
</mameconfig>
